import { defineComponent } from 'vue';
import { Button as TButton } from 'tdesign-vue-next';
import './index.less';
export default defineComponent({
  setup(props, { slots, emit }) {
    return () => (
      <TButton class="custom-t-button">
        {slots.default ? slots.default() : ''}
      </TButton>
    );
  },
});
